@charset "UTF-8";
/* ノーマライズ使用のため下記追記 */
html {
    box-sizing: border-box;
    scroll-behavior: smooth;
}
*, *::before, *::after {
    box-sizing: inherit;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
li {
    font-family: "M PLUS 2", sans-serif;
}
ul, ol {
    padding-inline-start: 0;
    padding-left: 0;
    list-style: none;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-break: strict;
    font-family: "M PLUS 2", sans-serif;
}
p {
    font-family: "M PLUS 2", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 1.0rem;
    line-height: 2.0rem;
    text-align: justify;
}
h1, h2, h3, h4 {
    font-family: "M PLUS 2", sans-serif;
    font-weight: 400;
}
dl {
    font-family: "M PLUS 2", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 1.0rem;
    line-height: 2.0rem;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
}
dt {
    font-weight: 400;
    flex-basis: 15%;
}
.toggle-btn {
    font-family: "M PLUS 2", sans-serif;
}
/*スライドショー*/
@keyframes zoomIn {
    0% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1.0);
    }
}
/*セクションのフワフワ*/
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(13%);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
/*TOPページのテキスト*/
@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }
    60% {
        opacity: 1;
        transform: translateY(-10);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
/*アコーディオンのイラスト*/
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/* ▼ PC用のスタイル (ベース) ▼ */
div.wrapper {
    width: 100%;
    max-width: 1800px;
    margin: 0 auto;
}
div.container {
    width: 80%;
    margin: 0 auto;
}
.fade-in.is-visible {
    opacity: 0;
    animation-name: fadeInUp;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
    /* animation: fadeInUp 2s ease-out forwards; */
}
.fade-in-Down {
    opacity: 0;
    animation-name: fadeInDown;
    animation-duration: 9s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
    /* animation: fadeInDown 10s ease-in-out forwards; */
}
/* ▼ ヘッダーのスタイル (ベース) ▼ */
div.header-inner {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 30px;
    /* background: #eee; */
}
header {
    position: absolute;
    top: 0;
    left: 0;
}
header img {
    width: 63px;
    height: 68px;
}
header h1 {
    font-size: 2.3rem;
    font-weight: 300;
    line-height: 2.1rem;
    margin-left: 8px;
}
header p {
    font-size: 0.9rem;
    line-height: 1.3;
    margin-left: 30px;
}
/* ▼ キービジュアルのスタイル (ベース) ▼ */
div.key-visual {
    display: flex;
    flex-direction: row-reverse;
    /* height: 100vh; */
    margin-bottom: 40px;
}
div.key-text-box {
    width: 55%;
    position: relative;
}
div.key-text-box div.under-inner {
    padding: 0 50px 0 80px;
}
div.key-text-box h2 {
    font-size: 3.2rem;
    font-family: "Zen Antique", serif;
    font-weight: 400;
    letter-spacing: 0.2rem;
    font-style: normal;
    line-height: normal;
    /* margin: 280px 0 100px 0; */
    white-space: nowrap;
    position: absolute;
    top: 40%;
    left: 22%;
    z-index: 10;
}
.tume {
    letter-spacing: 0;
}
div.key-text-box div.under-inner p:first-of-type {
    margin-top: 70%;
    animation-delay: 3s;
}
div.key-text-box div.under-inner p {
    font-size: 1.0rem;
    line-height: 2.0rem;
    padding: 0 0 1.0rem 15%;
    animation-delay: 12s;
}
div.key-img-box {
    width: 50%;
    z-index: 1;
}
div.slider-wrapper {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}
div.slider-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /*contain*/
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    /* 最初は透明 */
    transform: scale(1.0);
    /* 最初は縮小 */
    transition: opacity 3.0s ease-in;
}
div.slider-wrapper img.is-active {
    opacity: 1;
    z-index: 1;
    animation: zoomIn 2.5s forwards;
}
/* ▼ セクションタイトルのスタイル (ベース) ▼ */
div.section-title {
    margin-top: 10%;
    padding: 3% 0 3% 90px;
    background: url('../img/sectiontitle/sectiontitle-1.png') 10px center no-repeat;
    background-size: 100px;
    letter-spacing: 0.2rem;
}
div.section-title:hover {
    background: url('../img/sectiontitle/sectiontitle-2.png') 10px center no-repeat;
    background-size: 110px;
    transition: all 0.3s ease;
}
div.section-title h2 {
    font-size: 2.4rem;
    line-height: 2.8rem;
    letter-spacing: 0.2rem;
}
/* ▼ セクションのスタイル (ベース) ▼ */
section {
    padding: 2%;
    width: 90%
}
h3 {
    font-size: 1.4rem;
    line-height: 2.8rem;
    margin: 3% 0 1% 0;
}
div.right {
    margin: 10% 10% 10% 0%;
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
}
div.left {
    margin: 10% 0% 10% 10%;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: center;
}
div.section-inner div.toggle-btn {
    width: 120px;
    margin: 50px 0 0 auto;
    text-align: center;
    border-radius: 40px;
    color: #FFF;
    font-size: 0.8rem;
    line-height: 0.8rem;
    padding: 13px;
    background: #333;
    animation-duration: 5s;
}
div.section-inner div.toggle-btn:hover {
    font-size: 0.9rem;
    line-height: 0.9rem;
    padding: 14px;
    color: #000;
    background: #FFE837;
    transition: all 0.3s ease;
    box-shadow: 3px 3px 3px #E7E6E4;
}
.image {
    width: 45%;
    order: 0;
    margin: 0 3% 0 3%;
}
.catch {
    padding-top: 3%;
}
.catchtext {
    width: 45%;
    flex-grow: 1;
    background-size: 210px;
    background-position: left top 5%;
    background-repeat: no-repeat;
}
.catchtext h3 {
    font-size: 1.4rem;
    line-height: 2.0rem;
    margin:  0;
    padding: 19% 0 80px 240px;
}
.icon {
    font-size: 75%;
}
.catchtext p {
    padding: 0 20px;
    ;
}
div.toggle-btn {
    width: 120px;
    margin: 50px 0 0 auto;
    text-align: center;
    border-radius: 40px;
    color: #FFF;
    font-size: 0.8rem;
    line-height: 0.8rem;
    padding: 13px;
    background: #333;
    animation-duration: 5s;
}
div.toggle-btn:hover {
    font-size: 0.9rem;
    line-height: 0.9rem;
    padding: 14px;
    color: #000;
    background: #FFE837;
    transition: all 0.3s ease;
    box-shadow: 3px 3px 3px #E7E6E4;
}
/* ▼ アコーディオンのスタイル (ベース) ▼ */
div.accordion-inner {
    width: 80%;
    margin: 0 auto;
    position: relative;
    display: none;
    box-shadow: 5px 5px 5px #E7E6E4;
}
div.accordion-text {
    padding: 5% 14% 5% 5%;
    background: linear-gradient(90deg, #EBEBEB 0%, #EBEBEB 75%, #FFFFFF 75%, #FFFFFF 100%);
    width: 85%;
}
div.accordion-text h4 {
    font-size: 1.8rem;
    line-height: 50px;
    font-family: "Yusei Magic", sans-serif;
    font-weight: 400;
    letter-spacing: 0.2rem;
    padding: 0 0 3% 30px;
    background: url("../img/whiteball.png") 0px top no-repeat;
    background-size: 50px;
}
div.accordion-text p {
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-weight: 400;
    line-height: 1.8rem;
    margin-bottom: 0.9rem;
}
div.accordion-inner div.toggle-btn {
    position: absolute;
    top: 50px;
    right: 50px;
    color: #000;
    font-size: 1.2rem;
    line-height: 1rem;
    width: 20px;
    border: solid 1px #EBEBEB;
    border-radius: 999px;
    padding: 15px 23px;
    background: #EBEBEB;
}
div.accordion-inner div.toggle-btn:hover {
    width: 40px;
    background: #FFE837;
    border: solid 1px #FFE837;
    color: #000;
}
div.accordion-inner img {
    max-width: 200px;
    position: absolute;
    bottom: 5%;
    right: 5%;
    animation-name: fadeIn;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
}
/* ▼ セクション6以降のスタイル (ベース) ▼ */
iframe {
    width: 100%;
    margin: 3% auto;
}
.mono iframe {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: 0.2s;
}
iframe:hover {
    filter: none;
    -webkit-filter: none;
}
/*問い合わせフォーム
---------------------------------------------------------------------------*/
#formWrap {
    width: 80%;
    margin: -5% 0 0 0;
    padding: 3% 0;
    line-height: 30px;
}
.form {
    width: 100%;
    margin-bottom: 30px;
}
input, textarea {
    width: 100%;
    background-color: #D9D9D9;
    margin-top: 5px;
    padding: 5px;
    outline: none;
}
.center {
    text-align: center;
    width: auto;
}
.center input {
    background-color: #D9D9D9;
    padding: 3px 3px;
    color: #000;
}
.center input:hover {
    background-color: #FFE837;
}
/* ▼ フッターナビゲーションのスタイル (ベース) ▼ */
nav.footer-nav {
    position: fixed;
    bottom: 1%;
    left: 0;
    right: 0;
    z-index: 10;
}

ul.nav-inner {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    padding: 0 40px 0 20px;
    /* background: #aaa; */
}
ul.nav-inner li {
    position: relative;
    font-size: 0.9rem;
    line-height: 1rem;
    white-space: nowrap;
    text-align: center;
    margin-left: 2%;
    cursor: default;
    width: 40px;
    height: 40px;
    background-color: #e0e0e0;
    border-radius: 50%;
    padding: 15px;
    will-change: transform;
    transition: all 0.3s ease;
}
ul.nav-inner li a {
    color: #333;
    text-decoration: none;
}
ul.nav-inner li:first-child {
    margin-right: auto;
    margin-left: 5%;
}
ul.nav-inner li:hover {
    width: 80px;
    padding: 9px 0 9px 20;
    background-color: #FFE837;
    border-radius: 50px;
}
ul.nav-inner li:first-child:hover {
    width: 100px;

}
/* ▼ ナビゲーションのスタイル (ベース) ▼ */
nav.side-nav {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99;
    display: none;
}
div.side-nav-inner {
    position: relative;
    width: 700px;
    height: 700px;
    background: url('../img/sidenav/sidenav.png') no-repeat;
    background-size: cover;
}
ul.side-nav-list {
    position: absolute;
    top: 120px;
    left: 180px;
}
ul.side-nav-list li {
    font-size: 1.5rem;
    line-height: 2.0rem;
    letter-spacing: 0.2rem;
    margin-bottom: 5%;
    cursor: pointer;
}
ul.side-nav-list li a {
    color: #333;
    text-decoration: none;
}
ul.side-nav-list li ul.side-nav-list-menu {
    display: flex;
    justify-content: flex-start;
}
ul.side-nav-list li ul.side-nav-list-menu li {
    font-size: 1.2rem;
    line-height: 1.8rem;
    margin: 0 40px 5% 10px;
}
/* ▼ フッターのスタイル (ベース) ▼ */
footer {
    font-family: "M PLUS 2", sans-serif;
    width: 100%;
    background: #ddd;
    padding: 10px 0;
}
div.footer-inner {
    width: 60%;
    margin: 0 auto;
}
ul.copyright li {
    list-style: none;
    font-size: 0.9rem;
    line-height: 1.4rem;
}
ul.copyright li:first-child {
    font-size: 1.0rem;
    margin-bottom: 10px;
}
/* RESPONSIVE 設定------------------------------------------------------------*/
/*notePC------------------------------------------------------------*/
@media screen and (max-width: 1439px), print {
    div.container {
        width: 90%;
    }
    div.key-text-box h2 {
        font-size: 2.8rem;
        top: 30%;
        left: 12%;
    }
    div.key-text-box div.under-inner p {
        padding: 0 0 1.0rem 1%;
    }
    div.section-title {
        padding: 3% 0 3% 70px;
        background-size: 80px;
    }
    div.section-title:hover {
        background-size: 88px;
    }
    section {
        width: 100%;
    }
    div.right {
        margin: 5% 0% 5% 5%;
    }
    div.left {
        margin: 5% 5% 5% 0%;
    }
    .image {
        margin: 0 3%;
    }
    .catchtext {
        background-size: 180px;
    }
    .catchtext h3 {
        padding: 17% 0 60px 200px;
        font-size: 1.2rem;
        line-height: 1.8rem;
    }
    div.accordion-inner {
        max-width: 80%;
    }
    div.accordion-inner img {
        max-width: 180px;
    }
    ul.nav-inner li:first-child {
        margin-left: 1%;
    }
}/*notePC終わり------------------------------------------------------------*/
/*tablet------------------------------------------------------------*/
@media screen and (max-width: 1023px) {
    div.wrapper {
    width: 100%;
    max-width: 1023px;
    margin: 0 auto;
}
    div.container {
        width: 100%;
        margin: 0 auto;
    }
    div.key-visual {
        display: flex;
        flex-direction: column;
        justify-content: center;
        /*これを指定*/
        height: 60vh;
        margin-bottom: 100%;
    }
    div.key-text-box {
        width: 100%;
        z-index: 80;
    }
    div.key-text-box div.under-inner {
        padding: 0 50px 0 80px;
    }
    div.key-text-box h2 {
        font-size: 1.8rem;
        /* margin: 280px 0 100px 0; */
        top: 35%;
        left: 3%;
        z-index: 10;
    }
    div.key-text-box div.under-inner p:first-of-type {
        margin-top: 55%;
    }
    div.key-text-box div.under-inner p {
        padding: 0 0 1.0rem 0;
        font-size: 90%;
        line-height: 1.5rem;
    }
    div.key-img-box {
        width: 100%;
        z-index: 1;
    }
    div.header-inner {
        padding: 1%;
        /* background: #eee; */
    }
    header img {
        width: 15%;
        height: 15%;
    }
    header h1 {
        font-size: 2.4rem;
        margin-left: 0px;
    }
    header p {
        font-size: 0.8rem;
        line-height: normal;
        margin-left: 30px;
    }
    div.section-title {
        padding: 3% 0% 3% 50px;
        background: url('../img/sectiontitle/sectiontitle-1.png') 2% center no-repeat;
        background-size: 55px;
        letter-spacing: 0.2rem;
    }
    div.section-title:hover {
        background: url('../img/sectiontitle/sectiontitle-2.png') 2% center no-repeat;
        background-size: 65px;
        transition: all 0.3s ease;
    }
    p {
        font-size: 95%;
    }
    section {
        width: 100%;
        margin: 0 auto;
    }
    div.right {
        margin: 10% 0%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        /*これを指定*/
    }
    div.left {
        margin: 10% 0%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        /*これを指定*/
    }
    .image {
        width: 100%;
        order: 0;
        margin: 0 auto -10% auto;
    }
    .catchtext {
        width: 100%;
        margin: 0 auto;
        flex-grow: 1;
        background-size: 210px;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .catchtext h3 {
        padding: 210px 0 40px 0;
        font-size: 1.4rem;
        line-height: 2.0rem;
        text-align: center;
    }
    div.accordion-inner {
        max-width: 95%;
        margin: 10% auto;
    }
    div.accordion-text {
        padding: 5%;
        background: linear-gradient(90deg, #EBEBEB 0%, #EBEBEB 85%, #FFFFFF 85%, #FFFFFF 100%);
        width: 80%;
    }
    div.accordion-text h4 {
        font-size: 1.4rem;
        letter-spacing: 0.1rem;
    }
    div.accordion-text p {
        line-height: 1.6rem;
        margin-bottom: 0.8rem;
    }
    div.accordion-inner img {
        max-width: 160px;
        position: bottom;
        bottom: 2%;
        right: 2%;
    }
    dl {
        font-size: 90%;
    }
    dt {
        flex-basis: 15%;
    }
    #formWrap {
        width: 100%;
    }
}
/*tablet終わり------------------------------------------------------------*/
/*smartphone------------------------------------------------------------*/
@media screen and (max-width: 767px) {
    div.key-text-box h2 {
        font-size: 1.4rem;
        letter-spacing: 0rem;
        top: 30%;
    }
    div.key-text-box div.under-inner {
        padding: 0 3%;
    }
    div.key-text-box div.under-inner p:first-of-type {
    margin-top: 55%;
}

    header img {
        width: 15%;
        height: 15%;
    }
    header h1 {
        font-size: 1.4rem;
        margin-left: 0px;
    }
    header p {
        font-size: 0.8rem;
        line-height: normal;
        margin-left: 5px;
    }
    div.section-title h2 {
        font-size: 1.8rem;
        line-height: 2.0rem;
        padding-bottom: 10px;
        letter-spacing: 0.2rem;
    }
    .image {
        margin: 0 auto -18% auto;
    }
    div.accordion-inner {
        width: 96%;
        margin: 0% auto;
        padding-bottom: 25%;
    }
    div.accordion-text {
        padding: 5%;
        background: #EBEBEB 35%;
        width: 100%;
    }
    div.accordion-text h4 {
        font-size: 1.2rem;
        letter-spacing: 0rem;
    }
    div.accordion-inner img {
        max-width: 180px;
        bottom: 1%;
        left: 5%;
    }
    div.accordion-inner div.toggle-btn {
        position: relative;
        bottom: 5%;
        right: 10%;
        font-size: 0.8rem;
        line-height: 1.0rem;
    }
    dl {
        line-height: 1.8rem;
        flex-direction: column;
        width: 100%
    }
    dt {
        flex-basis: 100%;
        margin-top: 3%;
    }
    dd {
        flex-basis: 100%;
    }
    /* ▼ フッターナビゲーションのスタイル (ベース) ▼ */
    nav.footer-nav {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 10;
    }
    ul.nav-inner {
        display: flex;
        justify-content: center;
        align-content: center;
        width: 100%;
        padding: 4px 0 0px 0;
        /* background: #aaa; */
    }
    ul.nav-inner li, ul.nav-inner li:first-child {
        text-align: center;
        font-size: 0.8rem;
        margin-left: 1%;
        width: auto;
        height: 40px;
        padding: 10px 6px;
        border-radius: 0px;
        flex-grow:1;
    }
        ul.nav-inner li:first-child {
        margin-left: 0%;
    }
    ul.nav-inner li:hover {
        padding:10px 6px;
        background-color: #FFE837;
        border-radius: 0px;
    }
    ul.nav-inner li:first-child:hover {
        padding:10px 6px;
        background-color: #FFE837;
        border-radius: 0px;
    }
/* ▼ ナビゲーションのスタイル (ベース) ▼ */
    div.side-nav-inner {
        position: relative;
        width: 450px;
        height: 550px;
        background: url('../img/sidenav/sidenav.png') no-repeat;
        background-size: cover;
    }
    ul.side-nav-list {
        top: 10%;
        left: 35%;
    }
    ul.side-nav-list li {
        font-size: 1.2rem;
        line-height: 1.6rem;
        letter-spacing: 0rem;
        margin-bottom: 5%;
        cursor: pointer;
    }
    ul.side-nav-list li ul.side-nav-list-menu {
        flex-direction: column;
    }
    ul.side-nav-list li ul.side-nav-list-menu li {
        font-size: 1.0rem;
        line-height: 1.4rem;
    }
    footer {
        padding: 10px 0 60px 0;
    }
    div.footer-inner {
        width: 90%;
    }
}
